Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2690

Overview

Vulnerability Score 8.5 8.5
CVE Id CVE-2004-2690
Last Modified 05 Sep 2008 04:44:50
Published 31 Dec 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2004-2690

Summary

Unrestricted file upload vulnerability in the Administration Panel for NewsPHP allows remote authenticated administrators to upload and execute arbitrary code instead of video files.

Vulnerable Systems

Application

  • Newsphp


References

XF - newsphp-file-upload(15838)

SECTRACK - 1009740

BUGTRAQ - 20040415 Re: XSS, Admin Access via Cookie and File Upload vulnerability in NewsPHP.


Last Updated: 27 May 2016 10:39:35